### Property

# Adw AboutWindow:developer-name

since: 1.2

#### Declaration

    property developer-name: utf8 [ read, write ]

#### Description [src]

The developer name.

The developer name is displayed on the main page, under the application name.

If the application is developed by multiple people, the developer name can be set to values like “AppName team”, “AppName developers” or “The AppName project”, and the individual contributors can be listed on the Credits page, with `AdwAboutWindow:developers` and related properties.

Type:`gchar*`

Available since: 1.2

Getter method | `adw_about_window_get_developer_name()`
Setter method | `adw_about_window_set_developer_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no